choose component error on post_bug.cgi

RESOLVED WORKSFORME

Status

()

Bugzilla
Creating/Changing Bugs
P4
enhancement
RESOLVED WORKSFORME
16 years ago
7 years ago

People

(Reporter: John Vandenberg, Unassigned)

Tracking

Details

(Reporter)

Description

16 years ago
When a component is not chosen when entering a new bug, the error message
displayed is "You must choose a component that corresponds to this bug. If
necessary, just guess."  Whilst it is important to ensure the reporter does
continue, the last fragment of this error message only re-enforces that it is
acceptable to just guess.

IMO it should direct the user to describecomponents.cgi, or even better,
actually display a list of described components for the user to select and
continue.  It might also be useful to indicate a 'catch all' component which
should be used if the reporter can not find an approprite component.
Priority: -- → P4
Target Milestone: --- → Bugzilla 2.20
Bugzilla 2.20 feature set is now frozen as of 15 Sept 2004.  Anything flagged
enhancement that hasn't already landed is being pushed out.  If this bug is
otherwise ready to land, we'll handle it on a case-by-case basis, please set the
blocking2.20 flag to '?' if you think it qualifies.
Target Milestone: Bugzilla 2.20 → Bugzilla 2.22

Updated

12 years ago
Assignee: myk → create-and-change
QA Contact: mattyt-bugzilla → default-qa
Target Milestone: Bugzilla 2.22 → ---

Comment 2

7 years ago
This is fixed by bug 57842 and bug 490767.
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.